package de.apps4ics.mountainnavigation.pois;

/**
 * Created by Vinz on 03.11.2015.
 */
public class Fountain extends Poi {
    int size;
    public Fountain(long _id){
        super(_id, Types.FOUNTAIN);
    }
    public Fountain(){
        super(Types.FOUNTAIN);
    }
    public Fountain(long _id, int size, DbGeoPoint gp){
        super(_id, Types.FOUNTAIN, gp);
        this.size = size;
    }

    public int getSize(){
        return size;
    }
}
